package com.file.clean.q.business.push

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import com.file.clean.q.business.push.NotificationJobService.Companion.startNotification

class NotificationJobReceiver : BroadcastReceiver() {
    override fun onReceive(context: Context?, intent: Intent?) {
        if (intent?.action.isNullOrEmpty()) return
        context?.startNotification()
    }
}